Subject: Credit Annexes
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], credit <[email-masked]>, [email-masked]
Date: Thu, 18 Oct 2001 13:46:04 -0700 (PDT)

Legal friends - 

Patrick and I met with Jason Williams and Veronica Espinoza today to talk, in part, about the flow of information from credit to legal to confirms regarding Credit Attachments.  One area that I wanted to clarify with you folks is regarding the "title" of the Annexes.  Sometimes we receive an Annex B/B-1 where, underneath the CP name, there is reference to a specific deal number.   We attach it to the confirm, send it on its way, and we assume then that this Annex is deal specific.

This causes confusion in our groups, because when subsequent deals are transacted with the same counterparty, credit advises us to use the previously provided Annex.  However, when we go to attach what we believe to be the relevant Annex, we stop because it references another deal number.  Jay and Veronica informed us that the Annexes should not be deal specific, just counterparty specific. 

So.....unless there is some other reason of which we are not aware, would you guys be able to discontinue putting specific deal numbers on the Credit attachments you create?  

Let me know if I'm missing part of a bigger picture or if you have questions.

Thanks,
Diane